## ruby-systemu 2.4.0

=== debian/changelog ===
ruby-systemu (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Transition to gem2deb. (Closes: #641389)
  * Generate transitional packages.
  * Close redundant RFP. (Closes: #624607)
  * Make debian/copyright DEP5 compliant.
  * Install samples as examples.
  * Standards-Version -> 3.9.2.
  * Add myself to uploaders.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Wed, 14 Sep 2011 16:15:18 +0530

libsystemu-ruby (1.2.0-2) unstable; urgency=low

  * Switch to Ruby 1.9.1. Closes: #569889.
  * Standards-Version -> 3.8.4. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 20 Feb 2010 18:14:20 +0100

libsystemu-ruby (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #536810)

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 15 Jul 2009 11:48:59 -0700
