=== debian/control ===
Source: ruby-systemu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-systemu.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-systemu.git;a=summary
Homepage: https://github.com/ahoward/systemu
XS-Ruby-Versions: all

Package: ruby-systemu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libsystemu-ruby (<< 2.4.0-1~), libsystemu-ruby1.8 (<< 2.4.0-1~), libsystemu-ruby1.9.1 (<< 2.4.0-1~), libsystemu-ruby-doc (<< 2.4.0-1~)
Breaks: libsystemu-ruby (<< 2.4.0-1~), libsystemu-ruby1.8 (<< 2.4.0-1~), libsystemu-ruby1.9.1 (<< 2.4.0-1~), libsystemu-ruby-doc (<< 2.4.0-1~)
Provides: libsystemu-ruby, libsystemu-ruby1.8, libsystemu-ruby1.9.1, libsystemu-ruby-doc
Description: univeral child process handling library
 Systemu is a ruby library to handle spawned processes in a platform
 independent fashion. This library will capture stdout and stderr and
 track child process pid.

Package: libsystemu-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-systemu
Description: Transitional package for ruby-systemu
 This is a transitional package to ease upgrades to the ruby-systemu
 package. It can safely be removed.

Package: libsystemu-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-systemu
Description: Transitional package for ruby-systemu
 This is a transitional package to ease upgrades to the ruby-systemu
 package. It can safely be removed.

Package: libsystemu-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-systemu
Description: Transitional package for ruby-systemu
 This is a transitional package to ease upgrades to the ruby-systemu
 package. It can safely be removed.

Package: libsystemu-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-systemu
Description: Transitional package for ruby-systemu
 This is a transitional package to ease upgrades to the ruby-systemu
 package. It can safely be removed.
