## ruby-systemu 2.5.1

=== debian/changelog ===
ruby-systemu (2.5.1-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Improve description spelling 
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Override lintian warning about duplicate description of transtional
    packages
  * Set priority of transitional packages to extra
  * Build against gem2deb >= 0.3.0~
  * Enable tests

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 23:00:34 +0200
