=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Bryan McLellan <btm@loftninjas.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-systemu.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-systemu.git;a=summary
 Homepage: https://github.com/ahoward/systemu
@@ -18,13 +18,14 @@
 Replaces: libsystemu-ruby (<< 2.4.0-1~), libsystemu-ruby1.8 (<< 2.4.0-1~), libsystemu-ruby1.9.1 (<< 2.4.0-1~), libsystemu-ruby-doc (<< 2.4.0-1~)
 Breaks: libsystemu-ruby (<< 2.4.0-1~), libsystemu-ruby1.8 (<< 2.4.0-1~), libsystemu-ruby1.9.1 (<< 2.4.0-1~), libsystemu-ruby-doc (<< 2.4.0-1~)
 Provides: libsystemu-ruby, libsystemu-ruby1.8, libsystemu-ruby1.9.1, libsystemu-ruby-doc
-Description: univeral child process handling library
- Systemu is a ruby library to handle spawned processes in a platform
+Description: universal child process handling Ruby library
+ Systemu is a Ruby library to handle spawned processes in a platform
  independent fashion. This library will capture stdout and stderr and
  track child process pid.
 
 Package: libsystemu-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-systemu
 Description: Transitional package for ruby-systemu
@@ -33,6 +34,7 @@
 
 Package: libsystemu-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-systemu
 Description: Transitional package for ruby-systemu
@@ -41,6 +43,7 @@
 
 Package: libsystemu-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-systemu
 Description: Transitional package for ruby-systemu
@@ -49,6 +52,7 @@
 
 Package: libsystemu-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-systemu
 Description: Transitional package for ruby-systemu
