## ruby-systemu 2.6.0

=== debian/changelog ===
ruby-systemu (2.6.0-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 URL for Format field

  [ Jonas Genannt ]
  * Imported Upstream version 2.6.0
  * d/copyright: updated license to fit Ruby + GPL2
  * d/control
    - bumped standards version to 3.9.5 (no changes needed)
    - removed transitional packages

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 Jan 2014 09:43:47 +0100
