=== debian/control ===
Source: ruby-systemu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-systemu.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-systemu.git;a=summary
Homepage: https://github.com/ahoward/systemu
XS-Ruby-Versions: all

Package: ruby-systemu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: universal child process handling Ruby library
 Systemu is a Ruby library to handle spawned processes in a platform
 independent fashion. This library will capture stdout and stderr and
 track child process pid.
