## ruby-systemu 2.6.4

=== debian/changelog ===
ruby-systemu (2.6.4-1) unstable; urgency=low

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Apr 2014 19:54:00 +0530
