## ruby-systemu 2.6.5

=== debian/changelog ===
ruby-systemu (2.6.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:47:38 +0100

ruby-systemu (2.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refreshed packaging using dh-make-ruby.
  * Use "GPL-2" instead of "GPL2" in debian/copyright. Fix lintian warning.
  * Add patch: fix-test-load-path.patch

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 12 May 2015 14:19:36 +0200
