=== debian/control ===
Source: ruby-systemu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-systemu.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-systemu.git
Homepage: https://github.com/ahoward/systemu
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-systemu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: universal child process handling Ruby library
 Systemu is a Ruby library to handle spawned processes in a platform
 independent fashion. This library will capture stdout and stderr and
 track child process pid.
